package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.Dept;
import ${basePackage}.frame.base.BaseResponse;

/**
 * DeptGetResponse - 部门
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DeptGetResponse extends BaseResponse {

    /**
     * 部门
     */
    private Dept dept;

    public Dept getDept() {
        return this.dept;
    }

    public void setDept(Dept dept) {
        this.dept = dept;
    }
}
